ASIZE(1)

NAME
asize - report the size of an object file

SYNOPSIS
asize file ...

EXAMPLES

DESCRIPTION

Asize prints for each argument the (decimal) number of bytes used by the different sections, as well as their sum in decimal and hexadecimal. If no file is given a.out is used. Asize can only be used to obtain the size of a .o or .out file. To obtain the size of an executable, use size instead.

SEE ALSO
anm(1), nm(1), ar(1), size(1).